<div hx-swap-oob="innerHTML:#details">
  <label class="col-span-12 sm:col-span-4 md:col-span-3 pt-6 sm:pr-2 sm:pb-6 border-t text-gray-600 font-medium break-words">Gebouw</label>
  <div class="flex flex-col col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:py-6 sm:border-t">
    {{range .buildings}}
    <label class="inline-flex items-center text-gray-600 mb-2">
      <input class="form-radio rounded-full border-gray-300 text-sky-600 focus:ring-sky-500 mr-3" name="building"
        value="{{.ID}}" type="radio" hx-trigger="click" hx-get="/ozb/new/details"
        hx-vals="js:{address: '{{$.addressID}}', building: event.target.value}">
      <span>
        <span class="font-mono text-sm bg-slate-200 px-2 py-1 rounded">{{.ID}}</span>
        (bouwjaar: {{formatYear .ConstructedAt}}, oppervlakte: {{.Surface}} m&sup2;)
      </span>
    </label>
    {{else}}
    <p>Geen gebouwen gevonden voor dit adres. <a href="/buildings/new" class="text-sky-600 underline hover:text-sky-700 hover:no-underline">Maak een gebouw aan</a></p>
    {{end}}
  </div>

  <label for="woz"
    class="col-span-12 sm:col-span-4 md:col-span-3 pt-6 sm:pr-2 sm:pb-6 border-t text-gray-600 font-medium break-words">WOZ-waarde</label>
  <div class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
    <div class="flex rounded-md shadow-sm" role="group">
      <span class="bg-slate-100 border border-r-0 border-slate-300 rounded-l-lg text-sm px-5 py-2.5">€</span>
      {{template "partials/ozb-new-details-woz"}}
    </div>
  </div>

  <label class="col-span-12 sm:col-span-4 md:col-span-3 pt-6 sm:pr-2 sm:pb-6 border-t text-gray-600 font-medium break-words">Geadresseerde</label>
  <div class="flex flex-col col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:py-6 sm:border-t">
    {{range $index, $person := .people}}
    <label class="inline-flex items-center text-gray-600 mb-2">
      <input class="form-radio rounded-full border-gray-300 text-sky-600 focus:ring-sky-500 mr-3" name="person"
        value="{{$person.ID}}" type="radio" {{if eq $index 0}} checked{{end}}>
      <span>{{$person.Name}} 
        <span class="text-gray-500">(geboortejaar: {{formatYear $person.BornAt}})</span>
      </span>
    </label>
    {{else}}
    <p>Geen personen gevonden voor dit adres. <a href="/people/new" class="text-sky-600 underline hover:text-sky-700 hover:no-underline">Maak een persoon aan</a></p>
    {{end}}
  </div>
</div>
